Subject: Re: [PWE3] draft-jiang-pwe3-mc-pon

From: Puyun <[email-masked]>
Date: Thu, 7 Aug 2014 00:44:43 +0000

Hi Yaakov,

Type B PON protection (both single-homing and dual-homing) has been deployed by more than 10 service providers across China, East Europe, South America, West Asia, and Africa. We can't provide more details of the SPs but some of them may be willing to confirm it in this mailing list.

Yun PU

From: pwe3 [mailto:[email-masked]] On Behalf Of Yaakov Stein
Sent: Sunday, July 27, 2014 11:49 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [PWE3] draft-jiang-pwe3-mc-pon

All,

As I asked at the session last week, I am interested in hearing if anyone knows of deployment
of Type B PON protection, which is the case this draft is trying to facilitate.

If this is heavily deployed, then I support adoption of this draft.
If it is not deployed, then I think we don't need it.

Y(J)S